<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\OracleBasCode;
use Faker\Generator as Faker;

$factory->define(OracleBasCode::class, function (Faker $faker) {
    return [
        'codeid' => $faker->uuid,
        'code' => $faker->uuid,
        'codename_c' => $faker->name,
    ];
});
